Пакет openscada-Special.FLibSYS

provides:
openscada-Special.FLibSYS = 0.8.0.8-alt1
requires:
openscada-core = 0.8.0.8-alt1
libfftw3.so.3 >= set:lj2ub2ILBy2
Наверх